@charset "UTF-8";

@font-face {
    font-family: 'capture_itregular';
    src: url('capture_it-webfont.eot');
    src: url('capture_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('capture_it-webfont.woff') format('woff'),
         url('capture_it-webfont.ttf') format('truetype'),
         url('capture_it-webfont.svg#capture_itregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'moon_flower_boldregular';
    src: url('moon_flower_bold-webfont.eot');
    src: url('moon_flower_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('moon_flower_bold-webfont.woff') format('woff'),
         url('moon_flower_bold-webfont.ttf') format('truetype'),
         url('moon_flower_bold-webfont.svg#moon_flower_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'moon_flowerregular';
    src: url('moon_flower-webfont.eot');
    src: url('moon_flower-webfont.eot?#iefix') format('embedded-opentype'),
         url('moon_flower-webfont.woff') format('woff'),
         url('moon_flower-webfont.ttf') format('truetype'),
         url('moon_flower-webfont.svg#moon_flowerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
html {
	font-size: 100%;
}
body {
	font: 0.8em/160% Arial, sans-serif;
	color: #333;
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4 { padding: 0 0 17px 0; color: #531170; font-family: 'capture_itregular', Arial, sans-serif; font-weight: normal; }
h1 {
	font-size: 4em;
	line-height: 90%;
}
h2 {
	font-size: 1.6em;
	line-height: 120%;
/**	color: #84b81a;		**/
}
h3 {
	font-size: 1.3em;
	line-height: 130%;
}
h4 {
	font-size: 1.1em;
/**	color: #84b81a;	**/
}
/**
#brand_about h1, #brand_about h2, #brand_about h3, #brand_about h4, #brand_about h5 { color: #ff5c00; }
#brand_support h1, #brand_support h2, #brand_support h3, #brand_support h4, #brand_support h5 { color: #ffb100; }
#brand_our-stories h1, #brand_our-stories h2, #brand_our-stories h3, #brand_our-stories h4, #brand_our-stories h5 { color: #ff3092; }
#brand_news h1, #brand_news h2, #brand_news h3, #brand_news h4, #brand_news h5 { color: #2a2adc; }
#brand_advice h1, #brand_advice h2, #brand_advice h3, #brand_advice h4, #brand_advice h5 { color: #ff2600; }
#brand_find-accommodation h1, #brand_find-accommodation h2, #brand_find-accommodation h3, #brand_find-accommodation h4, #brand_find-accommodation h5 { color: #94c11f; }
**/
p,iframe {
	padding: 0 0 17px 0;
}
a {
	color: #52116f;
	font-weight: bold;
	text-decoration: underline;	
}
a:hover {
	text-decoration: none;
}
ul {
	margin: 0 0 0 20px;
	padding: 0 0 10px 0;
	list-style-image: url(/images/bullet.png);
}
ol {
	margin: 0 0 0 20px;
	padding: 0 0 10px 0;
}
ul li, ol li {
	padding: 0 0 5px 0;
/*	line-height: 1.6em;			*/
}
ul ul, ol ul, ul ol {
	padding-top: 10px;
	margin: 0 0 0 10px;
	list-style: none;
	list-style-image: none;
}
ul ul ul, ol ul ul, ol ol ul, ol ol ol, ol ol ul, ul ul ol {
	font-size: 0.9em;
}
table {
	margin: 0 0 25px 0;
	width: 100% !important;
}
table td, table th {
	line-height: 1.6em;
	text-align: left;
	padding: 8px 10px 8px 5px;
}
table th { background: #672382; color: #fff; line-height: 1.3em; padding: 5px 10px 5px 5px; }
table td { border-bottom: 2px solid #f2f2f2; }
table p, table ul {
	padding-top: 5px;
	padding-bottom: 5px;
}

.clear { clear: both; }
.float_left { float: left; margin: 0 20px 10px 0 !important; }
.float_right { float: right; margin: 0 0 10px 20px !important; }
.large_image { display: block; max-width: 100%; }

.image_caption_large, .image_caption_left, .image_caption_right { line-height: 9px; }
.image_caption_large span, .image_caption_left span, .image_caption_right span { display: block; background: #53116f; padding: 8px 12px; color: #fff; font-size: 0.85em; line-height: 160%; }
.image_caption_large { width: 100%; margin: 0 0 20px 0; }
.image_caption_left { float: left; width: 50%; margin: 0 20px 10px 0; }
.image_caption_right { float: right; width: 50%; margin: 0 0 10px 20px; }
.image_caption_large img, .image_caption_left img, .image_caption_right img { width: 100%; height: auto; }

.txt_large { font-size: 1.2em; line-height: 140%; }
.txt_small { font-size: 0.85em; line-height: 150%; }
.tight { padding: 0; }
.highlite { color: #1b5c92; font-size: 1.3em; line-height: 140%; }

.button_purple { background: #53116f; color: #fff;
	font: 0.6em Arial, sans-serif;
	text-decoration: none;
	display: inline-block !important;
	padding: 10px 10px;
	margin: 3px 0 5px 0;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	transition: all .3s ease;
   -o-transition: all .3s ease;
   -moz-transition: all .3s ease;
   -webkit-transition: all .3s ease;
	-webkit-box-shadow: 6px 6px 15px 0 #333;
	box-shadow: 6px 6px 15px 0 #333;
}
.button_purple:hover { text-decoration: none; background: #83b819; color: #fff !important; }
input.button_purple { font-size: 1.2em; font: normal 1.3em/120% 'capture_itregular', Arial; }
/** #back_to_top .button_purple { background: #83b819; }
#back_to_top .button_purple:hover { background: #53116f; } **/

.list_featured { margin: 0; padding: 5px 0 5px 0; list-style: none; list-style-image: none; }
.list_featured li { margin: 0; padding: 0 0 15px 0; color: #531170; color: #83b819; font-family: 'capture_itregular', Arial, sans-serif; font-weight: normal; font-size: 1.6em; line-height: 90%; }

.clearfix { zoom: 1; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }

.red, .error { color: #f00; font-weight: bold; }

.masked_element { visibility: hidden; }
.hide_desktop { display: none !important; }
.mask_all { display: none; }

.list_no_style { margin: 0; padding: 0; list-style: none; list-style-image: none; }
.list_no_style li { margin: 0; padding: 0; }

/* from step4.css / ie.css */

[hidden] {
  display: none;
}

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

svg:not(:root) {
  overflow: hidden;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}

button,
input {
  line-height: normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
input[disabled] {
  cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  position: relative;
  width: 100%;
  min-width: 20em;
  background: #fff;
}

.block {
  position: relative;
  margin: 0 auto;
  max-width: 920px;
  
  padding: 0 15px;
}

/* from step4.css / ie.css - end */

.menu_table { width:100%; height:100%; display:table; }
.menu_cell { display:table-cell; width:100%; vertical-align:middle; }

.global_side_padder { /** padding: 0 62px 0 62px; **/ padding: 0 11px; }

/* header */

#site_header { padding: 35px 0 11px 0; }
#site_header_right { float: right; text-align: right; padding: 1px 0 0 0; }
#site_header_right nav { display: block; padding: 0 0 50px 0; }
#site_header_right nav ul li { display: inline-block; padding: 0 0 0 15px; font-size: 0.85em; line-height: 140%; }
#site_header_right nav ul li a { display: block; padding: 8px 0; color: #333; font-weight: bold; text-decoration: none; border-bottom: 6px solid #ffbe4c; transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; -webkit-transition: all .3s ease; }
#site_header_right nav ul #tab_contact a { border-bottom: 6px solid #ff4ca6; }
#site_header_right nav ul #tab_links a { border-bottom: 6px solid #624ce1; }
#site_header_right nav ul #tab_news a { border-bottom: 6px solid #86589a; }
#site_header_right nav ul #tab_support a { border-bottom: 6px solid #8ac18d; }
#site_header_right nav ul #tab_help a { border-bottom: 6px solid #ff4c53; }
#site_header_right nav ul li a:hover { color: #ffbe4c; }
#site_header_right nav ul #tab_contact a:hover, #site_header_right nav ul #tab_contact a.active { color: #ff4ca6; }
#site_header_right nav ul #tab_links a:hover, #site_header_right nav ul #tab_links a.active { color: #624ce1; }
#site_header_right nav ul #tab_news a:hover, #site_header_right nav ul #tab_news a.active { color: #86589a; }
#site_header_right nav ul #tab_support a:hover, #site_header_right nav ul #tab_support a.active { color: #8ac18d; }
#site_header_right nav ul #tab_help a:hover, #site_header_right nav ul #tab_help a.active { color: #ff4c53; }

#site_header_right p { line-height: 9px; padding: 0 0 10px 0; }
#site_header_right p strong { display: none; }
#site_header_right .header_p_tight { padding-bottom: 8px; }

/* home banner + flexslider.css (also duplicated into ie.css */

.flexslider { margin: 0 0 15px 0 !important; }

@media screen and (min-width: 580px) {


}

/* layout */

.col_content { float: left; width: 73%; padding: 24px 0 10px 0; }
.col_aside { float: right; width: 25%; padding: 24px 0 10px 0; }

/* aside content */

.box_highlight { background: #83b819; padding: 10px 12px; margin: 0 0 15px 0; }
.box_highlight p { font: 1.5em/130% 'capture_itregular', Arial, sans-serif; color: #fff; padding: 0; }
.box_highlight p a { display: block; color: #fff; font-weight: normal; text-decoration: none; transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; -webkit-transition: all .3s ease; }
.box_highlight p a:hover { color: #53116f; }

.box_news_right { background: #83b819; padding: 10px 12px; margin: 0 0 15px 0; }
.box_news_right h2 { font: 2.6em/140% 'capture_itregular', Arial, sans-serif; color: #fff; padding: 0; /** color: #53116f; **/ }
.box_news_right ol { margin: 0; padding: 0; list-style: none; list-style-image: none; }
.box_news_right ol li { margin: 0; padding: 8px 0; border-top: 1px solid #b7d67a; line-height: 140%; } 
.box_news_right ol li a { color: #fff; text-decoration: none; transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; -webkit-transition: all .3s ease; }
.box_news_right ol li a:hover { color: #53116f; }
.box_news_right ol li a span { display: block; padding: 0 0 0 0; font-style: italic; color: #53116f; font-weight: normal; font-size: 0.85em; }

.box_bubble { background: url(/images/bkg_bubble.png) bottom right no-repeat #53116f; background-size: auto 28px; padding: 20px 12px 48px 12px; margin: 25px 0 15px 0; }
.box_bubble h2 { font: normal 1.6em/110% 'capture_itregular', Arial, sans-serif; color: #fff; padding: 0 0 5px 0; }
.box_bubble p { padding: 0; }
.box_bubble p a { color: #fff; }

.box_story_right { background: #53116f; padding: 5px 12px 10px 12px; margin: 0 0 15px 0; }
.box_story_right h2 { font: 2.6em/140% 'capture_itregular', Arial, sans-serif; color: #83b819; padding: 0 0 1px 0; }
.box_story_right h2 a { color: #83b819; font-weight: normal; text-decoration: none; }
.box_story_right p { padding: 0; line-height: 9px; }
.box_story_right p span { display: block; font-size: 0.85em; font: 2.3em/100% 'moon_flower_boldregular'; color: #fff; }
.box_story_right img { width: 100%; height: auto; margin: 0 0 10px 0; }

/* submenu */

.sub_menu { display: block; padding: 9px 0 7px 10px; margin: 0 0 20px 0; background: #f2f2f2; }
.sub_menu h2 { font-weight: normal; padding: 0; font-family: Arial, sans-serif; color: #333 !important; text-transform: uppercase; float: left; }
.sub_menu h2 a { font-weight: normal; text-decoration: none; color: #333 !important; }
.sub_menu h2 a:hover { color: #83b819 !important; }
.sub_menu ul { padding: 1px 0 0 5px; margin: 0; float: left; }
.sub_menu ul ul { padding: 0; margin: 0; }
.sub_menu ul li { display: inline-block; padding: 0 0 0 9px; margin: 0 0 0 5px; border-left: 1px solid #95c121;   font-size: 0.9em; }
.sub_menu ul ul li { font-size: 0.85em; }
.sub_menu ul li a { color: #333; text-decoration: none; font-weight: bold; }
.sub_menu ul ul li a { padding: 0 0; }
.sub_menu ul li a:hover { color: #83b819; }
.sub_menu ul li a.active {  }

/* other specific styles */

.box_glider h2, .box_glider h3 { cursor: pointer;  transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; -webkit-transition: all .3s ease; }
.box_glider h2.opened, .box_glider h3.opened,  .box_glider h2:hover, .box_glider h3:hover { color: #83b819; }
.box_glider p { padding: 12px 15px; background: #f2f2f2; margin: 0 0 15px 0; }
.box_glider .partner_logo, .box_glider .photo_hub { float: right; height: 85px; width: auto; border: 5px solid #fff; margin: 0 0 0 10px; }
.box_glider .partner_logo_landscape { width: 150px; height: auto; }
.box_glider .photo_hub { height: 140px; width: auto; border: none; }

.table_logos { width: 100%; }
.table_logos td { padding: 10px 0; width: 33.3%; text-align: center; vertical-align: middle; }
.table_logos td img { max-width: 150px; height: auto; max-height: 90px; width: auto; }

#map_hubs { width: 100%; height: 500px; margin: 0 0 25px 0; }
.hubs_right { padding: 10px; background: #e6e0ec; }
.hubs_right p { font-size: 0.85em; line-height: 160%; padding: 12px 0; border-top: 1px solid #f2f2f2; }
.hubs_right p:first-child { padding-top: 0; border-top: none; }

.hubs_logos_base { text-align: center; clear: both; margin: 0 -4px; }
.hubs_logos_base p { padding: 30px 0 15px 0; }
.hubs_logos_base p img { height: 50px; width: auto; margin: 0 5px 10px 5px; }
.hubs_logos_base p img.first-logo { margin-left: 0; }
.hubs_logos_base p img.last-logo { margin-right: 0; }

.box-our-story { float: left; width: 50%;  width: 48%; margin: 0 0 15px 4%; background: url(/images/bkg_our_stories_top.png) top repeat-x; padding-top: 10px; }
.box-our-story-left { margin-left: 0; }
.box-our-story h2 { padding: 0 10px 15px 10px; }
.box-our-story h2 span { display: block; font: normal 0.65em/150% Arial, sans-serif; padding: 2px 0 0 0; }
.box-our-story p { padding-right: 10px; padding-left: 10px; }
.box-our-story p a { display: block; padding: 10px 0 6px 0; }

.box-news { border-bottom: 2px solid #f2f2f2; margin: 0 0 15px 0; }
.box-news h2 { padding: 0 0 5px 0; }
.box-news h2 span { display: block; font: bold 0.7em Arial, sans-serif; font-style: italic; display: block; padding: 0 0 5px 0; color: #95c121; }
.box-news a { text-transform: uppercase; }

.button_news { background: #83b819; color: #fff; font: 0.8em Arial, sans-serif; text-decoration: none; display: inline-block !important; padding: 8px 10px; margin: 3px 0 5px 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; -webkit-transition: all .3s ease; }
.button_news:hover { text-decoration: none; background: #53116f; color: #fff !important; }

.back_link { margin: -10px 0 0 0; font-size: 0.9em; }

.quote_in_page { font: 2.6em 'moon_flower_boldregular'; padding: 0 10% 25px 10%; text-align: center; }
.quote_in_page span { color: #95c121; }

/* base news + quote */

#footer_news { background: #53116f; padding: 35px 0; margin: 10px 0 0 0; }
#footer_news .news_article { width: 31.66%; float: left; margin: 0 0 20px 2.5%;  position: relative; background-position: top left; background-repeat: no-repeat; background-size: 100% auto; transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; -webkit-transition: all .3s ease; }
#footer_news .news_article h2 { position: absolute; padding: 0; bottom: 20px; left: 0; width: 100%; font-size: 2em; line-height: 110%; font: bold 22px/24px Arial, sans-serif; }
#footer_news .news_article h2 a { color: #fff; text-decoration: none; display: block; text-align: center; padding: 0 20px; /** font-weight: normal;  **/ text-shadow: 0 0 5px #000000; }
#footer_news .article_first { margin-left: 0; }
#footer_news .news_article img { width: 100%; height: auto; }
#footer_news #article_casestudies { background-image: url(/images/base-01-casestudies-bw.jpg); }
#footer_news #article_support { background-image: url(/images/base-02-support-bw.jpg); }
#footer_news #article_resources { background-image: url(/images/base-03-resources-bw.jpg); }
#footer_news #article_casestudies:hover { background-image: url(/images/base-01-casestudies.jpg); }
#footer_news #article_support:hover { background-image: url(/images/base-02-support.jpg); }
#footer_news #article_resources:hover { background-image: url(/images/base-03-resources.jpg); }

#footer_news .quote_box { clear: left; background: #e0ece7; /** float: right; width: 66%; **/ width: 100%; margin: 0 0 45px 0; -webkit-border-radius: 18px; -moz-border-radius: 18px; border-radius: 18px; }
#footer_news .quote_box p { text-align: center; font-size: 1.6em; line-height: 120%; font-weight: bold; padding: 20px; }
#footer_news .quote_box p span { display: block; text-align: right; font-size: 0.6em; font-weight: normal; padding: 6px 0 0 0; }
#footer_news .quote_box p a { text-decoration: none; }
#footer_news .quote_box p a:hover { text-decoration: underline; }

#back_to_top { padding: 0; font-size: 22px; margin: -20px 0 0 0; }
#back_to_top a { color: #fff; }

/* footer */

#site_footer { background: #252525; border-top: 2px solid #3a520c; }
#site_footer .block {  }
#site_footer .col_tel { float: right; width: 65%; text-align: right;  width: 55%; padding: 0 0 15px 0; }
#site_footer .col_links { float: left; width: 35%;  width: 45%; padding: 0 0 15px 0; }

#site_footer .col_tel p { padding: 4px 0 0 0;  line-height: 9px; color: #fff; }
#site_footer .col_tel p.tel_line { font: 5.6em/130% 'capture_itregular', Arial, sans-serif; letter-spacing: 3px; font: 4.6em/100% 'capture_itregular', Arial, sans-serif; padding: 12px 0 0 0; }
#site_footer .col_tel p.tel_line a { color: #fff; text-decoration: none; font-weight: normal; }

#site_footer .col_links ul { padding: 32px 0 0 0; }
#site_footer .col_links ul li { display: inline; padding: 0 12px 0 0; }
#site_footer .col_links ul li a { color: #fff; text-decoration: none; }
#site_footer .col_links ul li a:hover { color: #83b819; }

#site_footer small { display: block; clear: both; text-align: center; font-size: 0.9em; padding: 10px 0 20px 0; color: #fff; }
#site_footer #footer_partnership { padding: 10px 160px 0 160px; font-size: 0.85em; line-height: 140%; color: #f2f2f2; }

#site_footer .hubs_logos_base { background: #fff; margin-bottom: 15px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
#site_footer .hubs_logos_base p { padding: 15px 0 0 0; }

/* form styles */

::-webkit-input-placeholder { color: #333; }
:-moz-placeholder { color: #333; }
::-moz-placeholder { color: #333; }
:-ms-input-placeholder { color: #333; }
input:-moz-placeholder { color: #333; }

.form_list { margin: 0; padding: 0; list-style: none; list-style-image: none; }

input, select, textarea { color: #333; }

form { background: #edeef1; margin: 0 0 10px 0; }
label, select { }
form .text, form textarea { border: none; padding: 12px 10px; background: #fff; font-size: 1.2em;   -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.formLine, .form_list li { overflow: auto; padding: 0 0 10px 0; margin: 0; }
.formLine label, .form_list li label { float: left; width: 42%; padding: 11px 0 0 0; text-align: right; }
.formLine .text, .formLine textarea, .form_list li .text, .form_list li textarea,   .formLine .select_container, .form_list li .select_container,     .formLine select, .formLine .radios_container { float: left; width: 50%; margin: 0 0 0 2%; }
.select_container select { width: 100%; }
.holder_button { margin: 0 0 0 44%; padding: 0 0 20px 0; }
.formLinew { display: none; }

.formLine select { padding: 12px 10px; /* width: 55%; */ }
.formLine .radios_container { padding-top: 10px; }
.formLine .radios_container input { margin: 0 0 0 6px; }

.form_message { padding: 15px; margin: 0 0 20px 0; }
.form_message p { padding: 10px 0 0 0; color: #fff; }

/* questionnaires styles */

.frm_questionnaire { padding-top: 15px; }
.frm_questionnaire h2, .frm_questionnaire p, .frm_questionnaire h3 { padding-left: 15px; }
.frm_questionnaire h2 { color: #531170 !important; }
.formLinePadded { padding: 0 21px 20px 21px; overflow: auto; }
.formLinePadded select { width: 100%; min-height: 38px; padding: 10px;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.formLinePadded label { display: block; padding: 0 0 10px 0; }
.q_check { display: inline-block; padding: 7px 0 0 10px; }
.q_check input { margin: 0 3px 0 0; }
.formLinePadded textarea { width: 95%; float: none; }
.formLinePadded .text { width: 95%; float: none; }

.clear_floats { clear: both; }

.video_holder { position: relative; padding-bottom: 56.25%; /* 16:9 */ /* padding-bottom: 75%; /* 4:3 */ padding-top: 25px; height: 0; margin: 0 0 30px 0; }
.video_holder iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#coronavirus { background: #ff2f92; padding: 15px 20px 0 20px; margin: 0 0 20px 0; }
#coronavirus * { color: #fff; }